Subject: Last Call: XML DTD for Phone Books to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 18 Apr 2000 08:25:20 -0400

The IESG has received a request from the Roaming Operations Working
Group to consider XML DTD for Phone Books
<draft-ietf-roamops-phonebook-xml-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 1, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-roamops-phonebook-xml-03.txt